{
  "name": "com.netsyms.machinemanager.mobile",
  "displayName": "MachineManager",
  "version": "1.0.0",
  "description": "",
  "main": "www/index.html",
  "window": {
    "icon": "www/assets/images/logo.png",
    "id": "com.netsyms.machinemanager.window_main_00001",
    "frame": true
  },
  "user_agent": "Mozilla/5.0 (%osinfo) %name/%ver NW.js/%nwver WebKit/%webkit_ver Chromium/%chromium_ver",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "Netsyms Technologies",
  "license": "MPL-2.0",
  "dependencies": {
    "cordova-android": "^8.1.0"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-geolocation": {},
      "cordova-plugin-inappbrowser": {},
      "cordova-plugin-whitelist": {},
      "cordova-plugin-device": {},
      "cordova-plugin-statusbar": {},
      "cordova-plugin-headercolor": {}
    }
  },
  "devDependencies": {}
}
